XNA Studio Express -- Requires C# Express?

While I don't plan on being the next John Carmack, I was pretty stoked to see that XNA Studio Express went RTM recently.  Except for one small problem...XNA will only run on machines with C# Express installed; the full blown non-express SKU's (Professional, VSTS, etc) aren't compatible.  I do realize that an XNA Professional release is in the pipeline, but I'm not going to install C# Express just to play around with the XNA Express bits (even though it's very tempting).

I think it's kind of silly actually, but I guess MS has their reasoning for this seemingly irrational requirement.  Bummer.

Filed under: , , ,